[Wine] Re: Running Vampire the Masquerade - Bloodlines graphic bug

dimesio wineforum-user at winehq.org
Tue Mar 6 14:36:26 CST 2012

qparis wrote:
> Ok, it's done. I don't know if I should post a new topic for that, but here is an example of the result. It works for all POL's recent script. User needs to have at least 4.0.16 to have access to these logfiles.
> http://pastebin.com/mAUVF2BF

Will the log clearly identify cases where a patched version of Wine has been used? Because patched Wine will not be supported here. 

I notice the log you posted happens to indicate gecko was not installed. What I said to doh123 applies to your users, too: a wineprefix without gecko is broken. Don't send anyone here without it.

I can only speak for myself, but I am willing to take a look at these logs, and if what I see assures me that the Wine used is unpatched and no unnecessary dlls or other tweaks applied, help the user troubleshoot the problem using the same steps I would take with any other user. But you need to make it clear to your users that those "same steps" often  involve a plain, unscripted reinstall to a clean wineprefix using the latest development release.

More information about the wine-users mailing list